/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu
{
	float:left;
	margin:3px 0px 2px 180px;
}
.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 11px Arial,Helvetica,sans-serif;
list-style-type: none;
overflow: hidden;

}

.mattblackmenu li{
display: inline;
margin: 0;float:left;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 0px 7px; /*padding inside each tab*/
border-right: 1px solid #C21D1C; /*right divider between tabs*/
color: #C21D1C;
font-size:11px;
}

.mattblackmenu li a:visited{
color: #C21D1C;
}

.mattblackmenu li a:hover{
 /*background of tabs for hover state */
 font-size:11px;
}

.mattblackmenu a.selected{
 /*background of tab with "selected" class assigned to its LI */
}